<?php 

define( 'LS_BASEURL', 'https://openserver.rapps.advantis.pt/lime_pt/index.php');
define( 'LS_USER', 'admin' );
define( 'LS_PASSWORD', 'advantis123' );
define( 'LS_TRAFFICKERS_SURVEY','698754');
define( 'LS_VICTIMS_SURVEY','497196');



?>